.cs10-106 .container-body,
.cs10-106 #innermaincol,
.cs10-106 .pagestyle {
  color: #246d55;
  background-color: #f8f3ea;
}
.cs10-106 a {
  color: #246d55;
}
.cs10-106 a:hover {
  color: #174737;
}
.cs10-106.preview {
  background-color: #f8f3ea;
}
.cs10-106.menustrip {
  background-color: #246d55;
}
.cs10-106.midstrip {
  background-color: #e8dcbb;
}
.cs10-106.lowerstrip {
  background-color: #246d55;
}
.cs10-106.sidebar {
  background-color: #fffaf0;
}
.cs10-106.clr1 {
  background-color: #79b29f;
}
.cs10-106.clr2 {
  background-color: #ffffff;
}
.cs10-106.clr3 {
  background-color: #c6e6e4;
}
.cs10-106.clr4 {
  background-color: #246d55;
}
.cs10-106.clr5 {
  background-color: #fffaf0;
}
.cs10-106.clr6 {
  background-color: #e8dcbb;
}
.cs10-106 #sbar,
.cs10-106 #sidebarcol {
  color: #6b604a;
  background-color: #fffaf0;
}
.cs10-106 #sbar a,
.cs10-106 #sidebarcol a {
  color: #4d4535;
}
.cs10-106 #sbar a:hover,
.cs10-106 #sidebarcol a:hover {
  color: #3e372b;
}
.cs10-106 #strip {
  color: #6b604a;
  background-color: #e8dcbb;
}
.cs10-106 #strip a {
  color: #4d4535;
}
.cs10-106 #strip a:hover {
  color: #3e372b;
}
.cs10-106 #inftr {
  color: #fffaf0;
  background-color: #246d55;
}
.cs10-106 #inftr a {
  color: #ffe9bd;
}
.cs10-106 #inftr a:hover {
  color: #ffe1a4;
}
.cs10-106 .navbar-default .navbar-nav > .open > a,
.cs10-106 .navbar-default .navbar-nav > .open > a:hover,
.cs10-106 .navbar-default .navbar-nav > .open > a:focus,
.cs10-106 .menu-tmpl-hover {
  color: #79b29f;
  background-color: #f8f3ea;
}
.cs10-106 .dropdown-menu > li > a {
  color: #79b29f;
  background-color: #fff;
}
.cs10-106 .dropdown-menu > li > a:hover,
.cs10-106 .dropdown-menu > li > a:focus {
  color: #246d55;
  background-color: #c6e6e4;
}
.cs10-106 .navbar {
  background: #246d55;
}
.cs10-106 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #246d55;
  border-bottom: 4px solid #246d55;
}
.cs10-106 .navbar .dropdown-menu:after {
  border-bottom-color: #60caa7;
}
.cs10-106 .navbar-default {
  border-color: #246d55;
}
.cs10-106 .navbar-default .navbar-nav > li > a {
  color: #f8f3ea;
  text-transform: uppercase;
}
.cs10-106 .navbar-default .navbar-brand {
  color: #f8f3ea;
}
.cs10-106 .navbar .navbar-nav > li > a:hover,
.cs10-106 .navbar .navbar-nav > li > a:focus {
  color: #79b29f;
  background-color: #f8f3ea;
}
.cs10-106 .navbox {
  color: #f8f3ea;
  background-color: #246d55;
}
.cs10-106 .navbar-brand,
.cs10-106 .navbar-default .navbar-brand,
.cs10-106 .navbar-default .navbar-text {
  color: #fffaf0;
}
.cs10-106 .navbar-brand:hover,
.cs10-106 .navbar-brand:focus,
.cs10-106 .navbar-default .navbar-brand:hover,
.cs10-106 .navbar-default .navbar-brand:focus,
.cs10-106 .navbar-default .navbar-text:hover,
.cs10-106 .navbar-default .navbar-text:focus {
  color: #ffd88a;
  background-color: #246d55;
}
.cs10-106 .navbar-text {
  color: #fffaf0;
}
.cs10-106 ul.vert-menu li,
.cs10-106 ul.vert-menu li a,
.cs10-106 ul.vert-menu li a:focus,
.cs10-106 ul.vert-menu li>a.vtmnu-section {
  color: #fffaf0;
  background-color: #246d55;
}
.cs10-106 ul.vert-menu li a:hover {
  color: #79b29f;
  background-color: #f8f3ea;
}
.cs10-106 .vert-menu ul.in,
.cs10-106 .vert-menu ul.collapsing {
  background: #f8f3ea;
}
.cs10-106 .vert-menu .subnav li a {
  color: #79b29f;
  background-color: #fff;
}
.cs10-106 .vert-menu .subnav li a:hover,
.cs10-106 .vert-menu .subnav li a.mnu-selected {
  color: #246d55;
  background-color: #c6e6e4;
}
.cs10-106 .txtbg1 {
  background-color: #246d55;
  color: #fffaf0;
}
.cs10-106 .txtbg1 a,
.cs10-106 .txtbg1 a:hover {
  color: #ffe9bd !important;
}
.cs10-106 .txtbg2 {
  background-color: #246d55;
  color: #f8f3ea;
}
.cs10-106 .txtbg2 a,
.cs10-106 .txtbg2 a:hover {
  color: #ebddc4 !important;
}
.cs10-106 .txtbg3 {
  background-color: #f8f3ea;
  color: #79b29f;
}
.cs10-106 .txtbg3 a,
.cs10-106 .txtbg3 a:hover {
  color: #5b9d87 !important;
}
.cs10-106 .txtbg4 {
  background-color: #c6e6e4;
  color: #246d55;
}
.cs10-106 .txtbg4 a,
.cs10-106 .txtbg4 a:hover {
  color: #174737 !important;
}
.cs10-106 .txtbg5 {
  background-color: #79b29f;
  color: #f8f3ea;
}
.cs10-106 .txtbg5 a,
.cs10-106 .txtbg5 a:hover {
  color: #ebddc4 !important;
}
.cs10-106 .txtbg6 {
  background-color: #fffaf0;
  color: #246d55;
}
.cs10-106 .txtbg6 a,
.cs10-106 .txtbg6 a:hover {
  color: #174737 !important;
}
.cs10-106 .txtbg7 {
  background-color: #ffffff;
  color: #79b29f;
}
.cs10-106 .txtbg7 a,
.cs10-106 .txtbg7 a:hover {
  color: #5b9d87 !important;
}
.cs10-106 .txtbg8 {
  background-color: #fffaf0;
  color: #6b604a;
}
.cs10-106 .txtbg8 a,
.cs10-106 .txtbg8 a:hover {
  color: #4d4535 !important;
}
.cs10-106 .txtbg9 {
  background-color: #e8dcbb;
  color: #246d55;
}
.cs10-106 .txtbg9 a,
.cs10-106 .txtbg9 a:hover {
  color: #174737 !important;
}
.cs10-106 .txtbg10 {
  background-color: #79b29f;
  color: #ffffff;
}
.cs10-106 .txtbg10 a,
.cs10-106 .txtbg10 a:hover {
  color: #e6e6e6 !important;
}
.cs10-106 .txtbg11 {
  background-color: #ffffff;
  color: #6b604a;
}
.cs10-106 .txtbg11 a,
.cs10-106 .txtbg11 a:hover {
  color: #4d4535 !important;
}
.cs10-106 .txtbg12 {
  background-color: #fffaf0;
  color: #79b29f;
}
.cs10-106 .txtbg12 a,
.cs10-106 .txtbg12 a:hover {
  color: #5b9d87 !important;
}
.cs10-106 .txtbg13 {
  background-color: #e8dcbb;
  color: #6b604a;
}
.cs10-106 .txtbg13 a,
.cs10-106 .txtbg13 a:hover {
  color: #4d4535 !important;
}
.cs10-106 .txtbg14 {
  background-color: #f8f3ea;
  color: #246d55;
}
.cs10-106 .txtbg14 a,
.cs10-106 .txtbg14 a:hover {
  color: #174737 !important;
}
.cs10-106 .colorpick.txtbg15 {
  display: none;
}
.cs10-106 .colorpick.txtbg16 {
  display: none;
}
.cs10-106 .colorpick.txtbg17 {
  display: none;
}
.cs10-106 .colorpick.txtbg18 {
  display: none;
}
.cs10-106 .colorpick.txtbg19 {
  display: none;
}
.cs10-106 .colorpick.txtbg20 {
  display: none;
}
.cs10-106 .btn-default {
  color: #ffffff;
  background: #79b29f;
  border-color: #487d6b;
}
.cs10-106 .btn-primary {
  color: #6b604a;
  background: #ffffff;
  border-color: #cccccc;
}
.cs10-106 .btn-success {
  color: #246d55;
  background: #c6e6e4;
  border-color: #7fc7c2;
}
.cs10-106 .btn-info {
  color: #fffaf0;
  background: #246d55;
  border-color: #0b2019;
}
.cs10-106 .btn-warning {
  color: #79b29f;
  background: #fffaf0;
  border-color: #ffd88a;
}
.cs10-106 .btn-danger {
  color: #246d55;
  background: #e8dcbb;
  border-color: #ceb56f;
}
.cs10-106 .panel-default {
  border-color: #79b29f;
}
.cs10-106 .panel-default > .panel-heading {
  color: #f8f3ea;
  border-color: #79b29f;
  background-color: #79b29f;
}
.cs10-106 .panel-default > .panel-heading a {
  color: #f8f3ea;
}
.cs10-106 .panel-default > .panel-body {
  border-color: #79b29f;
  color: #246d55;
  background-color: #fffaf0;
}
.cs10-106 .panel-success {
  border-color: #246d55;
}
.cs10-106 .panel-success > .panel-heading {
  color: #f8f3ea;
  border-color: #246d55;
  background-color: #246d55;
}
.cs10-106 .panel-success > .panel-heading a {
  color: #f8f3ea;
}
.cs10-106 .panel-success > .panel-body {
  border-color: #246d55;
  color: #246d55;
  background-color: #fffaf0;
}
.cs10-106 .panel-info {
  border-color: #ffffff;
}
.cs10-106 .panel-info > .panel-heading {
  color: #79b29f;
  border-color: #ffffff;
  background-color: #ffffff;
}
.cs10-106 .panel-info > .panel-heading a {
  color: #79b29f;
}
.cs10-106 .panel-info > .panel-body {
  border-color: #ffffff;
  color: #6b604a;
  background-color: #fffaf0;
}
.cs10-106 .panel-warning {
  border-color: #e8dcbb;
}
.cs10-106 .panel-warning > .panel-heading {
  color: #246d55;
  border-color: #e8dcbb;
  background-color: #e8dcbb;
}
.cs10-106 .panel-warning > .panel-heading a {
  color: #246d55;
}
.cs10-106 .panel-warning > .panel-body {
  border-color: #e8dcbb;
  color: #246d55;
}
.cs10-schemebg,
.cs10-schemebg:hover {
  background-color: #c1dad5 !important;
}
